FreeTDS API

- Main Page
- Related Pages
- Modules
- Classes
- Files

- Class List
- Class Index
- Class Members

All Classes Files Functions Variables Typedefs Enumerations Enumerator Macros Modules Pages
Public Attributes | List of all members
_options::pivot_t Struct Reference
Collaboration diagram for _options::pivot_t:
[legend]

## Public Attributes
KEY_T | col_key
DBPIVOT_FUNC | func
KEY_T | row_key
int | val_col

The documentation for this struct was generated from the following file:

- src/apps/bsqldb.c